<?php

final class ExtensionStorePublisherTransaction
  extends PhabricatorModularTransaction {


  public function getApplicationName() {
    return 'extensionstore';
  }

  public function getApplicationTransactionType() {
    return ExtensionStorePublisherPHIDType::TYPECONST;
  }

  public function getBaseTransactionClass() {
    return 'ExtensionStorePublisherTransactionType';
  }
}
